Project

General

Profile

Bug #2347

[texlive-latexextra, texlive-science] conflicting file when updating texlive-science from 2018.50013-1 to 2019.50760-1

theova - almost 2 years ago - . Updated almost 2 years ago.

Status:
fixed
Priority:
bug
Assignee:
% Done:

100%


Description

When I want to update texlive-science ( pacman -Syu) from version 2018.50013-1 to 2019.50760-1, I get the following message:

error: failed to commit transaction (conflicting files)
texlive-science: /usr/share/texmf-dist/tex/latex/bussproofs/bussproofs.sty exists in filesystem (owned by texlive-latexextra)
Errors occurred, no packages were upgraded.

texlive-latexextra is in [libre] and is at version 2018.49282-1.par1, local and on the database. In Arch's [extra], texlive-latexextra is at version 2019.50920-1.

How can I update texlive-science? Is it save to remove /usr/share/texmf-dist/tex/latex/bussproofs/bussproofs.sty?

History

#1

Updated by ovruni almost 2 years ago

  • Assignee set to ovruni
  • Status changed from unconfirmed to confirmed
#2

Updated by ovruni almost 2 years ago

  • % Done changed from 0 to 100
  • Status changed from confirmed to fixed

Also available in: Atom PDF